
THAI ASAHI DENSO CO., LTD - Project progress work #1428

Parent project # 1284 (In Progress): [PJ250039] Infrastructure IoT system for Thai Asahi Denso

Project progress work # 1408 (Closed): [Coding] Windows app & Back-end

[Coding] Get data from PLC

12 Sep 2025 11:54 - Siriporn Nimitmuenwai

Status: Closed Start date: 08 Sep 2025

Priority: Normal Due date: 26 Sep 2025

Assignee: Pattanasak Chaonchom % Done: 100%

Category:  Estimated time: 104.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: Windows/C# OS skills: Not using

Description

History

#1 - 12 Sep 2025 12:57 - Siriporn Nimitmuenwai

- Due date changed from 11 Sep 2025 to 26 Sep 2025

- Estimated time changed from 64.00 h to 104.00 h

#2 - 12 Sep 2025 13:23 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#3 - 18 Nov 2025 16:32 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

#4 - 18 Nov 2025 16:32 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100
